# Scrapy settings for bitcoin project
#
# For simplicity, this file contains only the most important settings by
# default. All the other settings are documented here:
#
#     http://doc.scrapy.org/en/latest/topics/settings.html
#

BOT_NAME = 'bitcoin'

SPIDER_MODULES = ['bitcoin.spiders']
NEWSPIDER_MODULE = 'bitcoin.spiders'
ITEM_PIPELINES = {'bitcoin.pipelines.AggregatorPipeline': 100, }
DOWNLOAD_DELAY = 2
COOKIES_ENABLED = False
DEPTH_PRIORITY = 1
SCHEDULER_DISK_QUEUE = 'scrapy.squeue.PickleFifoDiskQueue'
SCHEDULER_MEMORY_QUEUE = 'scrapy.squeue.FifoMemoryQueue'


# Crawl responsibly by identifying yourself (and your website) on the user-agent
#USER_AGENT = 'bitcoin (+http://www.yourdomain.com)'
